Loading...
Searching...
No Matches
Dune::SubGridPartTraits< GridImp >::Codim< cd >::Partition< pit > Struct Template Reference

Define types needed to iterate over entities of a given partition type. More...

`#include <SubGridPart.hpp>`

## Public Types

using | BaseIterator = typename Grid ::template Codim<cd>::template Partition<pit>::LeafIterator
| iterator over a given codim and partition type

## Detailed Description

template<class GridImp>
template<int cd>
template<PartitionIteratorType pit>
struct Dune::SubGridPartTraits< GridImp >::Codim< cd >::Partition< pit >

Define types needed to iterate over entities of a given partition type.

The documentation for this struct was generated from the following file:

- opm/grid/common/SubGridPart.hpp